body {
    background: linear-gradient(to bottom, #063455, #5cb9c0);;
    margin: 5px;
    padding: 0px;
    color: #99ddf3;
    font-family: Arial, sans-serif;
}

.cabe table{
    width: 100%;
    text-align: center;
}

.cabe td {
    height: 80px;
    text-align: center;
    color: #99ddf3;
    font-family: Arial, sans-serif;
    font-size: 30px;
    font-weight: bold;
}

.tdder {
    text-align: right;
}

.tddat {
    color: #ccccc0;
}
